.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c769.component_ContentDisplay_Content {
padding-top: 0px;
 } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c768.component_Layout_Table {
margin: 0px;  } .search_box {
display:inline;
margin:0;
padding:0;
}
.search_box form {
line-height:0px;
margin:0 7px 0 7px;
padding:0 0 0 0;
display:inline;
}
.search_box input {
margin:0;
vertical-align:middle;
}
.search_box input.search_button {
margin-left:4px;
}
.search_box .search_title {
margin:7px 7px 0 7px;
font-size:1em;
color:#000;
}
.search_box .search_criteria {
width:160px;
}
.search_box .cnr_btmleft {display:none;}
.component_Navigation_SearchBox {
margin: 0; margin: 0; padding: 0;  } .search_placeholder {color: #ccc;font-style: italic;}.search_box {float:right;margin-right:3px;display: inline-block;background: #fff;border: 0px solid #666666;border-radius: 8px 8px 8px 8px;padding: 3px;}.search_criteria {border: medium none;background: transparent;width:126px!important;}.search_button {margin: 0 !important;padding: 0 !important;color: transparent;font-size: 0;} #c767.component_Navigation_SearchBox {
margin: 0; padding: 0;  } .search_placeholder {color: #ccc;font-style: italic;}.search_box {float:right;margin-right:3px;display: inline-block;background: #fff;border: 0px solid #666666;border-radius: 8px 8px 8px 8px;padding: 3px;}.search_criteria {border: medium none;background: transparent;width:126px!important;}.search_button {margin: 0 !important;padding: 0 !important;color: transparent;font-size: 0;} 
